<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="cu-65">Cu-65</h1>
<p>Element: Copper (Z = 29); natural abundance: 30.8 %</p>
<p>Results found: (11) [‘b80’, ‘jnd50’, ‘j33’, ‘jnd40’, ‘j4t1’, ‘t21’, ‘b71’, ‘j32’, ‘j311’, ‘j4t0’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.4; Collisions: 1.51144e+01 +/- 0.0 %</p>
<p>b80 time: 10.2; Collisions: 1.51237e+01 +/- 0.0 %</p>
<p>j33 time: 10.1; Collisions: 1.52788e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.4; Collisions: 1.52110e+01 +/- 0.0 %</p>
<p>t21 time: 10.8; Collisions: 1.53072e+01 +/- 0.0 %</p>
<p>b71 time: 10.4; Collisions: 1.52191e+01 +/- 0.0 %</p>
<p>j32 time: 10.3; Collisions: 1.51010e+01 +/- 0.0 %</p>
<p>j311 time: 10.2; Collisions: 1.52092e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.6; Collisions: 1.53756e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 2.9 % (refs), 3.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 7.3 %</p>
<p>jnd50: rms = 6.3 %</p>
<p>j33: rms = 6.1 %</p>
<p>b80: rms = 2.1 %</p>
<p>jnd40: rms = 5.6 %</p>
<p>j311: rms = 5.9 %</p>
<p>j32: rms = 2.4 %</p>
<p>b71: rms = 5.9 %</p>
</body>
</html>
